.microsite .row {
    margin:125px auto;
}

.microsite .micro-header{
    margin: 25px auto;
}

.microsite .section #button-nav{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    position: relative;
    z-index: 1;
    margin: 0 auto;
}
.microsite .headerLogo{
    display:block;
    margin: 10px auto;
}
.microsite .video-container{
    max-width: 600px;
    margin: 0 auto;
}

.microsite .promo{
    background-color: #6ba543;
    display: flex;
    flex-wrap: wrap;
    padding: 80px 90px;
    align-items: center;
    text-align: center;
    box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -webkit-box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -moz-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
}
.microsite .promo .headline{
    font-size:55px;
    font-weight: 800;
    line-height: 50px;
    display:block;
    padding: 0 25px;
    margin: 0 auto;
}
.microsite .promo .subline{
    font-size:18px;
    display:block;
    margin: 20px auto 0;
}
.microsite .brands .brandHL h2{
    display:block;
    font-size: 42px;
    color: #6ba543;
    font-weight: 800;
    margin: 0 auto 25px;
}
.microsite .brands button{
    background-color: #d4d4d4;
    width:275px;
    height:80px;
    border-radius: 7px;
    padding: 10px 0;
    margin: 10px 25px;
    border: none;
    box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
}

.microsite .brands button:hover{
    background-color: #282728;
}

.microsite .brands button:focus{
    outline:none;
}

.microsite .brands button.selected{
    background-color: #282728;
}
.microsite .brands .equipment h2{
    color:#6ba543;
    font-size: 42px;
    font-weight: 750;
}
.microsite .brands .equipment .brandContent{
    padding:0 75px 0 25px;
}
.microsite .brands .challenge{
    margin:250px auto 150px 125px;
}
.microsite .brands .challenge .greenBox{
    width: 550px;
    padding: 35px;
    background: #6ba543;
    color:#ffffff;
    border-radius: 30px;
    box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -webkit-box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -moz-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
}
.microsite .brands .features .copy-print{
    padding: 0 125px;
    text-align: center;
}

.microsite .brands .features h2{
    color:#6ba543;
    font-size: 42px;
    font-weight: 750;
}
.microsite .brands .difference h2{
    color:#6ba543;
    padding:100px 25px 0 0;
    font-size: 42px;
    font-weight: 750;
}
.microsite .brands .difference .greenBox{
    width: 450px;
    padding: 35px;
    position:relative;
    background: #6ba543;
    color:#ffffff;
    border-radius: 30px;
    margin:50px 0 0 250px;
    z-index:2;
    box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -webkit-box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -moz-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
}

.microsite .brands .difference img{
    z-index: 1;
}

.microsite .brands .challenge h2{
    color:#ffffff;
    font-size: 42px;
    font-weight: 750;
}
.microsite .brands .challenge img{
    margin-left:-250px;
    margin-top:-250px;
    z-index: -1;
}
.microsite .brands .train{
    background-color: #4f88a1;
    border-radius:30px;
    padding:50px;
    color:#ffffff;
    margin:50px auto;
    box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -webkit-box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -moz-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
}
.microsite .brands .train h2{
    color:#ffffff;
    font-size: 42px;
    font-weight: 750;
}
.microsite .brands .train p{
    max-width: 600px;
    text-align: center;
}
.microsite .brands #panel-display{
    width:100%;
    display:block;
}

.microsite .brands #panel-display{
    width:100%;
    display:block;
}

.microsite .brands #panel-display #panel{
    display:none;
}
.microsite .brands #contact-form{
    width:100%;
    display:none;
    background-color: #cdcdcd;
    padding:50px;
    box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -webkit-box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -moz-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
    border-radius: 30px;
}
.microsite #micro-cta{
    background-color: #6ba543;
    color:#ffffff;
    padding:50px;
    margin: 75px 0;
    border-radius: 30px;
    display:flex;
    box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -webkit-box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -moz-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
}

.microsite #micro-cta .btn{
    background-color: #ffffff;
    margin: 10px;
    color: #6ba543;
    box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -webkit-box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -moz-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
}
.microsite #micro-cta .btn:hover{
    background-color: #919191;
    color: #ffffff;
    box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -webkit-box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -moz-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
}
.microsite #micro-cta .btnContainer{
    text-align: center;
}
.microsite #micro-cta .cta{
    font-size:42px;
    font-weight: 750;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
}

.microsite .microSlider{
    padding-bottom: 35px;
    position: relative;
}
.microsite .microSlider .flex-direction-nav .flex-next,
.microsite .microSlider .flex-direction-nav .flex-prev{
    display: none;
}
.microsite .microSlider .flex-control-paging li a{
    background-color: #cdcdcd;
    box-shadow: none;
    width: 15px;
    height: 15px;
}
.microsite .microSlider .flex-control-paging li a.flex-active{
    background-color: #919191;
}
.microsite .slideHeader{
    margin-bottom: 50px;
    font-size: 42px;
    font-weight: 750;
}
.microsite .slide{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
}
.microsite .slide .box{
    width: 550px;
    padding: 35px 130px 35px 35px;
    background: #f6f6f6;
    border-radius: 30px;
    box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -webkit-box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -moz-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
    margin: 70px 15px 15px 15px;
}
.microsite .slide .leftSide{
    margin-right: -90px;
}
.microsite .slideHeader{
    margin-bottom: 15px;
    color:#6ba543;
}




@media screen and (max-width: 991px) {
    .microsite .row {
        margin:75px auto;
    }
    .microsite .promo .headline{
        padding:0;
    }
    .microsite .brands .features .copy-print{
        padding: 0;
        text-align: center;
    }
    .microsite .brands .difference h2{
        padding:0;
    }
    .microsite .brands .difference .greenBox{
        margin:auto;
        width:100%;
    }
    .microsite .brands .challenge{
        margin:100px auto;
    }
    .microsite .brands .challenge img{
        margin:0 auto;
        z-index: 0;
    }
    .microsite .slide .box{
        padding: 25px;
        margin: 15px;
        width: auto;
    }
    .microsite .slide .leftSide{
        margin-right: 0;
        width: 100%;
    }
    .microsite .slide .rightSide{
        width: 100%;
        text-align: center;
    }
    .microsite #micro-cta .btn{
        font-size:1.5rem;
        padding:0.75rem 2rem;
        text-align: center;
    }
    .microsite .brands .equipment .brandContent {
        padding:5px;
    }
    
}

@media screen and (max-width: 800px) {
    
    
}

@media screen and (max-width: 400px) {

}